-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA any name (FIN 526 ( no name)), 58 membres
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 83 asteroids belonging to this family
-- completed 26/10/2023
FIN526Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 83, -- 83 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/53546 2000 BY6", -- FIN526Family (MBA-MBA)
		"Sol/70856 1999 VD121", -- FIN526Family (MBA-MBA)
		"Sol/72019 2000 XV14", -- FIN526Family (MBA-MBA)
		"Sol/76757 2000 KU5", -- FIN526Family (MBA-MBA)
		"Sol/103455 2000 AJ196", -- FIN526Family (MBA-MBA)
		"Sol/105084 2000 KC76", -- FIN526Family (MBA-MBA)
		"Sol/113196 2002 RJ108", -- FIN526Family (MBA-MBA)
		"Sol/115420 2003 SJ306", -- FIN526Family (MBA-MBA)
		"Sol/117502 2005 CW22", -- FIN526Family (MBA-MBA)
		"Sol/119883 2002 CE241", -- FIN526Family (MBA-MBA)
		"Sol/128277 2003 UR119", -- FIN526Family (MBA-MBA)
		"Sol/131260 2001 FG33", -- FIN526Family (MBA-MBA)
		"Sol/140095 2001 SO129", -- FIN526Family (MBA-MBA)
		"Sol/144407 2004 EV8", -- FIN526Family (MBA-MBA)
		"Sol/146559 2001 SH345", -- FIN526Family (MBA-MBA)
		"Sol/151250 2002 AN38", -- FIN526Family (MBA-MBA)
		"Sol/152192 2005 QL60", -- FIN526Family (MBA-MBA)
		"Sol/167521 2003 YC147", -- FIN526Family (MBA-MBA)
		"Sol/168692 2000 GY56", -- FIN526Family (MBA-MBA)
		"Sol/179955 2002 WN16", -- FIN526Family (MBA-MBA)
		"Sol/202196 2004 XE71", -- FIN526Family (MBA-MBA)
		"Sol/206002 2002 PJ49", -- FIN526Family (MBA-MBA)
		"Sol/209270 2003 XQ12", -- FIN526Family (MBA-MBA)
		"Sol/211265 2002 RF62", -- FIN526Family (MBA-MBA)
		"Sol/212234 2005 JP31", -- FIN526Family (MBA-MBA)
		"Sol/225622 2001 BY3", -- FIN526Family (MBA-MBA)
		"Sol/227903 2007 EE165", -- FIN526Family (MBA-MBA)
		"Sol/242251 2003 SU252", -- FIN526Family (MBA-MBA)
		"Sol/251658 1994 GZ1", -- FIN526Family (MBA-MBA)
		"Sol/254986 2005 SM262", -- FIN526Family (MBA-MBA)
		"Sol/258409 2001 XD139", -- FIN526Family (MBA-MBA)
		"Sol/265327 2004 OS", -- FIN526Family (MBA-MBA)
		"Sol/265683 2005 UG79", -- FIN526Family (MBA-MBA)
		"Sol/276508 2003 QY74", -- FIN526Family (MBA-MBA)
		"Sol/284271 2006 HA90", -- FIN526Family (MBA-MBA)
		"Sol/298196 2002 TA262", -- FIN526Family (MBA-MBA)
		"Sol/299078 2005 ES14", -- FIN526Family (MBA-MBA)
		"Sol/302737 2002 TC387", -- FIN526Family (MBA-MBA)
		"Sol/302766 2002 VX104", -- FIN526Family (MBA-MBA)
		"Sol/307926 2004 EG37", -- FIN526Family (MBA-MBA)
		"Sol/311104 2004 HR23", -- FIN526Family (MBA-MBA)
		"Sol/311801 2006 UM137", -- FIN526Family (MBA-MBA)
		"Sol/313197 2001 QU187", -- FIN526Family (MBA-MBA)
		"Sol/314911 2006 VZ144", -- FIN526Family (MBA-MBA)
		"Sol/316324 2010 RS109", -- FIN526Family (MBA-MBA)
		"Sol/317657 2003 FT106", -- FIN526Family (MBA-MBA)
		"Sol/325595 2009 SB159", -- FIN526Family (MBA-MBA)
		"Sol/327242 2005 SY28", -- FIN526Family (MBA-MBA)
		"Sol/338579 2003 SB112", -- FIN526Family (MBA-MBA)
		"Sol/353124 2009 FZ50", -- FIN526Family (MBA-MBA)
		"Sol/353805 2012 TZ124", -- FIN526Family (MBA-MBA)
		"Sol/354468 2004 CU55", -- FIN526Family (MBA-MBA)
		"Sol/366370 2000 RM98", -- FIN526Family (MBA-MBA)
		"Sol/376473 2012 JH27", -- FIN526Family (MBA-MBA)
		"Sol/380898 2006 DX112", -- FIN526Family (MBA-MBA)
		"Sol/381424 2008 MC5", -- FIN526Family (MBA-MBA)
		"Sol/386459 2008 XO27", -- FIN526Family (MBA-MBA)
		"Sol/390935 2005 GR73", -- FIN526Family (MBA-MBA)
		"Sol/394275 2006 UX188", -- FIN526Family (MBA-MBA)
		"Sol/406711 2008 FU61", -- FIN526Family (MBA-MBA)
		"Sol/407774 2011 WE115", -- FIN526Family (MBA-MBA)
		"Sol/417145 2005 VL93", -- FIN526Family (MBA-MBA)
		"Sol/417224 2005 YQ37", -- FIN526Family (MBA-MBA)
		"Sol/422486 2014 SF336", -- FIN526Family (MBA-MBA)
		"Sol/431786 2008 OY19", -- FIN526Family (MBA-MBA)
		"Sol/438614 2007 VX328", -- FIN526Family (MBA-MBA)
		"Sol/441215 2007 VP42", -- FIN526Family (MBA-MBA)
		"Sol/441941 2010 JV149", -- FIN526Family (MBA-MBA)
		"Sol/444480 2006 QL89", -- FIN526Family (MBA-MBA)
		"Sol/446060 2013 CQ134", -- FIN526Family (MBA-MBA)
		"Sol/468322 2016 CX84", -- FIN526Family (MBA-MBA)
		"Sol/469893 2005 VS119", -- FIN526Family (MBA-MBA)
		"Sol/469920 2005 YC165", -- FIN526Family (MBA-MBA)
		"Sol/472945 2015 GV28", -- FIN526Family (MBA-MBA)
		"Sol/478760 2012 UD107", -- FIN526Family (MBA-MBA)
		"Sol/487325 2014 QO152", -- FIN526Family (MBA-MBA)
		"Sol/498650 2008 SE88", -- FIN526Family (MBA-MBA)
		"Sol/503264 2015 LG4", -- FIN526Family (MBA-MBA)
		"Sol/516729 2009 DR129", -- FIN526Family (MBA-MBA)
		"Sol/529582 2010 EB87", -- FIN526Family (MBA-MBA)
		"Sol/532187 2013 PG", -- FIN526Family (MBA-MBA)
		"Sol/551818 2013 LC28", -- FIN526Family (MBA-MBA)
		"Sol/601450 2013 DK16", -- FIN526Family (MBA-MBA)
	}
}
